<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateMeetInfoTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('meet_info', function (Blueprint $table) {
            $table->increments('id');
            $table->integer('user_id')->comment('当前用户ID');
            $table->integer('dream_id')->comment('扫码梦想ID');
            $table->integer('dream_user_id')->comment('梦想用户ID');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('meet_info');
    }
}
